Subject: [Ghost] RFC DocSuites Wiki -- complementary effort

From: Dave Crocker <[email-masked]>
Date: Sun, 13 Nov 2016 10:28:48 +0900

G'day.

By way of establishing a reference in the ghost mail archive...

Some time back I started an effort to document 'related' RFCs, so that
folk wanting to implement (or understand) a particular service could
know which RFCs to look at.

I'd guess the view of the relationship between the two efforts should be 
that docsuites kicks in somewhere around your proposal's "Protocol 
Option Landing Page" segment.

The experimental version of DocSuites is at:

      Navigating RFCs: Internet Technology Document Suites
      http://www.bbiw.net/clusters/index.html

> What is the set of current documents with the technical details of a
> particular service? Answering this question can be daunting,
> especially when the service has a long history, filled with formal
> changes, enhancements, errata notes and esoteric lore. This Document
> Suite wiki provides a home for collaborative, on-going efforts at
> recording such information about popular Internet capabilities. An
> Internet service is described by a collection of specification and
> support documents, along with informal commentary to guide
> development, deployment, operations and use. This collection forms a
> Technology Document Suite. Occasionally there is an attempt to
> develop a document that, itself, describes the current set of
> documents for a service. These are rare and incomplete efforts,
> helpful but insufficient, and quickly obsolete. As a wiki, the
> current effort permits on-going, incremental revision to track the
> evolution of a service.

d/
-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net